<!doctype html>
<html lang="pt-BR"> 
	<head>
		<meta charset = "UTF-8">
		<title>Portal Ambiental</title>
		<link rel = "stylesheet" href = "noticia.css">
	</head>
	<body>
	
		<div class = "cabecalho">
			<header>Portal Ambiental</header>
		</div>
		
		<div class = "container">
			<div class="corpo-site">
				<div class = "titulo">
					<h1>
						<center>
							<strong>Acordo de Paris</strong>
						</center>
					</h1>
					<h3>
						<center>
							<font color="Gray"> Na 21ª Conferência das Partes (COP21) da UNFCCC, em Paris, foi adotado um novo acordo com o objetivo central de fortalecer a resposta global à ameaça da mudança do clima e de reforçar a capacidade dos países para lidar com os impactos decorrentes dessas mudanças.  
</font>
						</center>
					</h3>
					<hr>
				</div>
				
				<div class="corponotícia">
					<small>
							<font color = "Gray">
							<p> por Portal Ambiental AM, Manaus </p> <p> 21/12/2017 </p>
							</font>
					</small>
					
					<center>
						<img src = "noticia_AcordoParis.jpg" width="500">
					</center>
					
					<font size = "4" color= "DimGray">
						<center>
							<p>
							O Acordo de Paris foi aprovado pelos 195 países Parte da UNFCCC para reduzir emissões de gases de efeito estufa (GEE) no contexto do desenvolvimento sustentável. O compromisso ocorre no sentido de manter o aumento da temperatura média global em bem menos de 2°C acima dos níveis pré-industriais e de envidar esforços para limitar o aumento da temperatura a 1,5°C acima dos níveis pré-industriais. 
							</p>

							<p>
							Para que comece a vigorar, necessita da ratificação de pelo menos 55 países responsáveis por 55% das emissões de GEE. O secretário-geral da ONU, numa cerimônia em Nova York, no dia 22 de abril de 2016, abriu o período para assinatura oficial do acordo, pelos países signatários. Este período se encerrou em 21 de abril de 2017.
							</p>

							<p>
							Para o alcance do objetivo final do Acordo, os governos se envolveram na construção de seus próprios compromissos, a partir das chamadas Pretendidas Contribuições Nacionalmente Determinadas (iNDC, na sigla em inglês). Por meio das iNDCs, cada nação apresentou sua contribuição de redução de emissões dos gases de efeito estufa, seguindo o que cada governo considera viável a partir do cenário social e econômico local. 
							</p>

							<p>
							Após a aprovação pelo Congresso Nacional, o Brasil concluiu, em 12 de setembro de 2016, o processo de ratificação do Acordo de Paris. No dia 21 de setembro, o instrumento foi entregue às Nações Unidas. Com isso, as metas brasileiras deixaram de ser pretendidas e tornaram-se compromissos oficiais. Agora, portanto, a sigla perdeu a letra “i” (do inglês, intended) e passou a ser chamada apenas de NDC.
							</p>

							<p>
							A NDC do Brasil comprometeu-se a reduzir as emissões de gases de efeito estufa em 37% abaixo dos níveis de 2005, em 2025, com uma contribuição indicativa subsequente de reduzir as emissões de gases de efeito estufa em 43% abaixo dos níveis de 2005, em 2030. Para isso, o país se comprometeu a aumentar a participação de bioenergia sustentável na sua matriz energética para aproximadamente 18% até 2030, restaurar e reflorestar 12 milhões de hectares de florestas, bem como alcançar uma participação estimada de 45% de energias renováveis na composição da matriz energética em 2030. Confira os fundamentos para NDC brasileira.
							</p>

							<p>
							A NDC do Brasil corresponde a uma redução estimada em 66% em termos de emissões de gases efeito de estufa por unidade do PIB (intensidade de emissões) em 2025 e em 75% em termos de intensidade de emissões em 2030, ambas em relação a 2005. O Brasil, portanto, reduzirá emissões de gases de efeito estufa no contexto de um aumento contínuo da população e do PIB, bem como da renda per capita, o que confere ambição a essas metas. 
							</p>

							<p>
							No que diz respeito ao financiamento climático, o Acordo de Paris determina que os países desenvolvidos deverão investir 100 bilhões de dólares por ano em medidas de combate à mudança do clima e adaptação, em países em desenvolvimento. Uma novidade no âmbito do apoio financeiro é a possibilidade de financiamento entre países em desenvolvimento, chamada “cooperação Sul-Sul”, o que amplia a base de financiadores dos projetos. 
							</p>

							<p>
							Observa-se no texto a preocupação em formalizar o processo de desenvolvimento de contribuições nacionais, além de oferecer requisitos obrigatórios para avaliar e revisar o progresso das mesmas. Esse mecanismo exige que os países atualizem continuamente seus compromissos, permitindo que ampliem suas ambições e aumentem as metas de redução de emissões, evitando qualquer retrocesso. Para tanto, a partir do início da vigência do acordo, acontecerão ciclos de revisão desses objetivos de redução de gases de efeito estufa a cada cinco anos.
							</p>
						</center>
					</font>
				
					
					<small>
						<font color = "Gray"><p>por Portal Ambiental AM, Manaus</p><p>21/12/2017</p></font>
					</small>
				</div>
			</div>
			
			<footer class="clear">
				<div class="about">
					<h4> Sobre </h4>
					<p>
						Portal de Noticias mundiais, focado com prazer em apresentar as melhores noticiais para você... 
					</p>
				</div>
				<div class="contact-us">
					<h4> Contate-nos </h4>
					<p>portal.ambiental@meioambiente.com</p>
				</div>
				<div class="social-media">
					<ul>
						<li><img src="facebook.png" alt="facebook"></li>
						<li><img src="instagram.png" alt="instagram"></li>
						<li><img src="twitter.png" alt="twitter"></li>
						<li><img src="youtube.png" alt="youtube"></li>
					</ul>
				</div>
			</footer>
		</div>
	</body>
</html>